@charset "utf-8";

/*----------------------------------------------------
	リセット　＆　基本設定
----------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
	margin: 0;
	padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
}

table {
	border-collapse: collapse; border-spacing: 0;
}

caption, th {
	text-align: left;
}

q:before, q:after {
	content: ''; 
}

object, embed {
	vertical-align: top;
}

hr, legend {
	display: none; 
}

h1, h2, h3, h4, h5, h6 { 
	font-size: 100%; 
}

img, abbr, acronym, fieldset { 	
	border: 0; 
}

ul,li { 
	list-style-type: none; 
}

body,html{
position: relative;
width: 100%;
}

body {
	color: #393939;
	font-family: "游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.75em;
	font-size: 62.5%;
	font-weight: 500;
}

body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:#fdfaf6;  /* 背景カラー */
  z-index: 9999;  /* 一番手前に */
  pointer-events: none;  /* 他の要素にアクセス可能にするためにポインターイベントは無効に */
  opacity: 0;  /* 初期値 : 透過状態 */
  -webkit-transition: opacity 0.6s ease;  /* アニメーション時間は 0.8秒 */
  transition: opacity 0.6s ease;
}

body.fadeout::after {
  opacity: 1;
}

body.fadeout article{
  -webkit-transform:scale(1.0);
  transform:scale(1.0);
}


a:link{
	color: #0066cc;
	text-decoration: none;
}

a:hover{
	color: #0066cc;
	text-decoration: underline;
}

a:visited{
	color: #551a8b;
	text-decoration: none;
}

.blink a img{
color:#111;
-webkit-transition: opacity .8s ease-out;
-moz-transition: opacity .8s ease-out;
-ms-transition: opacity .8s ease-out;
transition: opacity .8s ease-out;
}

.blink a:hover img{
opacity: .4;
-webkit-opacity: .4;
-moz-opacity: .4;
filter: alpha(opacity=40);	/* IE lt 8 */
-ms-filter: "alpha(opacity=40)"; /* IE 8 */
}

header,article,section{
font-size: 1.0rem;
}

.inline{
display: inline !important;
}

.ji-sage1{
padding-left: 1em;
text-indent: -1em;
}

.ji-sage2{
padding-left: 2em;
text-indent: -2em;
}

/*----------------------------------------------------
	見出し
----------------------------------------------------*/


/*----------------------------------------------------
	フロート 幅など
----------------------------------------------------*/
.f-l{
	float:left !important;
}

.f-r{
	float:right !important;
}

.w1000{
	width:1000px;
	height:auto;
}

.w15p{
float: left;
width: 15% !important;
}

.w20p{
float: left;
width: 20% !important;
}

.w30p{
float: left;
width: 30% !important;
}

.w33p-m{
width: 30% !important;
margin: 0 1% !important;
}

.w48p{
width: 48% !important;
margin: 0 1%;
}

.w70p{
float: left;
width: 70% !important;
}

.w70p-m{
width: 56% !important;
margin: 0 22% !important;
}

.w80p{
float: left;
width: 80% !important;
}

.w80p-m{
width: 80% !important;
margin: 0 10% !important;
}

.w90p-m{
width: 90% !important;
margin: 0 5% !important;
}

.w100p{
width:100% !important;
}

.w200px{
float: left;
	width:200px;
}

.w170{
	width:170px;
	height:auto;
}

/*----------------------------------------------------
	色　ボックスなど
----------------------------------------------------*/
.c-g{
color: #279a4d;
}

.bg-w{
background: #fff;
}

.redd{
color: #cd0424;
}

.blue{
color: #016db2;
}

.green{
color: #00b965;
}

.orange{
color: #f63251;
}

.shu{
color: #fa4855;
}

.violet{
color: #9749d9;
}

.lgreen{
color: #16c19b;
}

.icon-blue{
color: #467fcd;
}

.bg-w{
background: #fff;
}

.bg-y{
background: #F9F6DB;
}

.icon-c{
color: #ff6200;
font-size: 1.0rem !important;
}

.icon-cc{
color: #f0b95d;
font-size: 1.2rem !important;
line-height: 1.5em;
}

.icon-ccc{
color: #0c9aff;
font-size: 1.3rem !important;
line-height: 1.5em;
}

.icon-cccc{
color: #f74561;
font-size: 1.3rem !important;
line-height: 1.5em;
}

.icon-ccccc{
color: #16c19b;
font-size: 1.3rem !important;
line-height: 1.5em;
}

.icon-small{
float: left;
margin-top: 8px;
margin-right: 5px;
color: #16c19b;
font-size: 0.75rem !important;
line-height: 1.2em;
}

.icon-small2{
float: left;
margin-top: 2px;
color: #b556f7;
font-size: 1.2rem !important;
line-height: 1.4em;
}

.icon-aside{
color: #09b690;
font-size: 0.9rem;
line-height: 1.3em;
}

.icon-aside-sub{
color: #005743;
font-size: 0.9rem;
line-height: 1.3em;
}

.icon-pdf{
color: #f00;
font-size: 1.6rem;
line-height: 1.3em;
}

.icon-link{
color: #ff9000;
font-size: 1.6rem;
line-height: 1.3em;
}

.icon-arrow{
float: right;
color: #ff6200;
}

.icon-r{
float: right;
width: #fff;
}

.icon-aa{
float: left;
color: #ff9554;
}

.icon-pink{
color: #f63251;
}

.icon-lpink{
color: #f97c90;
}

.icon-green{
color: #39cbaa;
}

.c-blue{
color: #467fcd;
}

.c-pink{
padding: 2px;
color: #ff4277;
background: #fff8f8;
}

.c-red{
color: #ff3645;
}

.c-lpink{
color: #df4e75;
}

.c-d-green{
color: #005f49;
}

.li-dot-green{
background: url(../img/common/dot-green.jpg);
background-repeat: no-repeat;
background-position: 0px 5px;
padding: 0 0 0 15px;
}

.box-yellow{
float: left;
width: 100%;
padding: 17px 25px;
border: 2px solid #7faba1;
background: #fffdf7;
box-sizing: border-box;
line-height: 1.6em;
}

.box-yellow-orange{
float: left;
width: 100%;
margin: 0 0 20px 0;
padding: 17px 25px;
border: 3px solid #e49e6d;
background: #ffffe9;
box-sizing: border-box;
line-height: 1.6em;
}

.box-orange{
float: left;
width: 100%;
padding: 17px 25px;
border: 2px solid #61d5bb;
background: #fffaf8;
box-sizing: border-box;
line-height: 1.6em;
}

.border-c24063{
width: 100%;
border: 1px solid #c24063;
box-sizing: border-box;
}

/*----------------------------------------------------
	マージン
----------------------------------------------------*/
.m-0{
margin: 0 !important;
}

.mt-5{
margin-top: 5px !important;
}

.mt-20{
margin-top: 20px !important;
}

.mt-30{
margin-top: 30px !important;
}

.mt-60{
margin-top: 60px !important;
}

.mb-5{
margin-bottom: 5px !important;
}

.mb-10{
margin-bottom: 10px !important;
}

.mb-20{
margin-bottom: 20px !important;
}

.mb-30{
margin-bottom: 30px !important;
}

.mb-40{
margin-bottom: 40px !important;
}

.mb-50{
margin-bottom: 50px !important;
}

.m-none{
margin: 0 !important;
}

.bottom-i{
margin: 20px 0;
padding: 15px 0;
border-top: 1px dotted #bbb;
}

.bottom-i-none{
margin: 20px 0;
padding: 15px 0;
border-top: 1px dotted #fff;
}

.box-line{
width: 100%;
margin: 0;
padding: 10px;
border: 2px solid #fbceba;
border-radius: 3px;
box-sizing: border-box;
}

.bottom-s-none{
margin: 5px 0;
padding: 5px 0;
border-top: 1px dotted #fff;
}


/*----------------------------------------------------
	フォントなど
----------------------------------------------------*/
.f-b{
	font-weight:bold;
}

.f-middle{
font-size: 1.2rem;
}

.f-large{
font-size: 1.4rem;
}

.f-small{
font-size: 0.78rem;
}

.f-09{
font-size: 0.9rem;
}

.f-11{
font-size: 1.1rem;
}

.f-1point5rem{
font-size: 1.5rem;
line-height: 1em;
}

.f-13point2rem{
font-size: 1.2rem;
line-height: 1.3em;
}

.f-nomal{
font-size: 1.2rem;
line-height: 1em;
}

.txt-c{
text-align: center;
}

.note{
width: 90%;
margin: 0 5%;
font-size: 0.9rem !important;
}

.manufacturer{
padding: 10px 0;
font-size: 0.82rem !important;
}

/*----------------------------------------------------
	画像
----------------------------------------------------*/
img.ofi{
object-fit: cover;
object-position: center top;
font-family: 'object-fit: cover; object-position: center top;'
}

/*----------------------------------------------------
	ボーダー
----------------------------------------------------*/
.border-r5{
border-radius: 25px;
}

.border-none{
border: none !important;
}

.border-b-dot{
border-bottom: 1px solid #aaa;
}

.border-t-b{
display: block;
width: 100%;
padding: 15px 10px;
box-sizing: border-box;
border-top: 1px solid #aaa;
border-bottom: 1px solid #aaa;
}

/*　インデント　*/
.ul-indent{
display: block;
float: left;
width: 100%;
margin-bottom: 30px;
padding: 0 15px 30px 0;
box-sizing: border-box;
}

.ul-indent li{
display: block;
float: left;
width: 100%;
margin: 0 0 15px 0;
line-height: 1.7em;
}

.l-shu{
float: left;
display: inline-block;
width: 33px;
height: 33px;
padding: 3px 0 0 0;
border-radius: 50%;
/* background: #fb6d77; */
background-image: linear-gradient(45deg, #fee8fd 0%, #e996ad 2%, #df4e75 45%, #e688a1 97%, #fee8fd 100%);
box-sizing: border-box;
color: #fff;
font-size: 1.25rem;
text-align: center;
}

.l-shu-txt{
float: left;
width: calc( 100% - 33px );
padding: 0 0 0 18px;
box-sizing: border-box;
}


/*　loader　*/
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace.pace-inactive .pace-progress {
  display: none;
}

.pace .pace-progress {
  position: fixed;
  z-index: 2000;
  top: 120px;
  right: 0;
  height: 5rem;
  width: 5rem;
}

.pace .pace-progress:after {
  display: block;
  position: absolute;
  top: 120px;
  right: .5rem;
  content: attr(data-progress-text);
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1;
  text-align: right;
  color: rgba(0, 128, 192, 0.20);
}

.pace-running .wrap {
display:none;
}